#include <stdio.h>

int input(void)
{
	int month;
	printf("Please input which month you want to display:");
	scanf("%d",&month);
	return (month);
}

int output(char (*p)[10],int month)
{
	int i=0;
	printf("The month is: ");
	while (*(*(p+month)+i)!='\0')
	{
		printf("%c",*(*(p+month)+i));
		i++;
	}
	return 0;
}

int main(void)
{
	char c_month[12][10]={"January","February","March","April","May","June","July","August","September","October","November","December"};
	char (*p_c_month)[10];
	int n_month;
	n_month=input()-1;
	p_c_month=c_month;
	output(p_c_month,n_month);
	return 0;
}